BODY {background: #FFFFFF; color: #000000;}

BODY,P,H1,H2,H3,H4,H5,UL,LI,DT, DD,TD,TR,DIV,A {font-size: 11pt; font-family: Arial, Helvetica,san-serif;}  

H1 {font-size: 20pt}
H2 {font-size: 16pt}
H4 {font-size: 14pt}

a:link { text-decoration:none;color:#333333 }
a:visited {text-decoration:none;color:#333333}
a:active { text-decoration:none;color:#666666}

div.english {color:#808080}
